{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 5618,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-05-16T16:47:11",
  "published_at_display": "16 May 2026, 16:47 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "Tens of thousands of people joined rival London marches for Tommy Robinson and Palestine, as 4,000 officers used strict routes to avoid clashes and keep order.",
  "title": "London on edge as Tommy Robinson backers and pro-Palestinian marchers rally",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/05/16/london-on-edge-as-tommy-robinson-backers-and-pro-palestinian-marchers-rally/"
}